/*Login Page, Register Page*/

.login-page, .register-page{
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../images/back1.jpg);
	background-repeat: no-repeat;
    background-size: cover;
}
.login-box{
	background: #fff;
	opacity:.8;
}
.login-logo {
    margin-bottom: 0 !important;
    padding-top: 10px !important;
}
.btn-primary {
    background-color: #343a40 !important;
    border: none !important;
}
.breadcrumb.float-sm-right li.breadcrumb-item a {
    color: #343a40 !important;
    font-weight: 600 !important;
}
.login-box .card {
    margin-bottom: 0 !important;
}
.alert {
    border-radius: 0 !important;
}
a.nav-link.user_head:hover {
    color: #dc3545!important;
}
.navbar-white .nav-link i {
    border: 1px solid #ccc;
    padding: 8px 8px;
    border-radius: 50%;
    height: 32px;
    width: 32px;
}
.mbl_head{
    display:none;
}

@media(max-width:991px){
    .mbl_head{
        display:block;
    }
}
/*Ckeditor*/
.note-toolbar.card-header .note-style {
    display: none;
}

.note-toolbar.card-header .note-fontname {
    display: none;
}

.note-toolbar.card-header .note-color {
    display: none;
}

.note-toolbar.card-header .note-para {
    display: none;
}

.note-toolbar.card-header .note-table {
    display: none;
}

.note-toolbar.card-header .note-insert {
    display: none;
}

.note-toolbar.card-header .note-view {
    display: none;
}
.note-toolbar.card-header .note-font button i.note-icon-eraser {
    display: none;
}
.note-toolbar.card-header {
    display: none;
}
/*Ckeditor End*/
/*Scroll Bar Start*/
/* width */
::-webkit-scrollbar {
  height: 10px;
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 0px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #343a40; 
  border-radius: 0px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #343a40; 
}
/*Scroll Bar End*/